# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = mutt
pkgbase = mutt
pkgver = 1.13.2-1
pkgdesc = Small but very powerful text-based mail client
url = http://www.mutt.org/
builddate = 1576793909
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 8181654
arch = armv7h
license = GPL
backup = etc/Muttrc
depend = gpgme
depend = ncurses
depend = openssl
depend = libsasl
depend = gdbm
depend = libidn2
depend = mime-types
depend = krb5
optdepend = smtp-forwarder: to send mail
